blog.blog_all:
  route_name: 'node.add'
  title: 'Create new blog entry'
  route_parameters:
    node_type: 'blog_post'
  appears_on:
      - view.blog.blog_all
blog.blog_user_all:
  route_name: 'node.add'
  title: 'Create new blog entry'
  route_parameters:
    node_type: 'blog_post'
  appears_on:
      - view.blog.blog_user_all
